package com.wd.workoffice.bean;

import java.util.List;

/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class SendApplyDetailBean {

        /**
         * createdBy : null
         * createdByName : null
         * createdTime : null
         * updatedBy : null
         * updatedByName : null
         * updatedTime : null
         * id : 106
         * applyId : null
         * productId : null
         * productAmount : 1.0
         * productName : 整体塞棒
         * soleCode : 70GTB214001
         * simpleCode : B214
         */

        private Object createdBy;
        private Object createdByName;
        private Object createdTime;
        private Object updatedBy;
        private Object updatedByName;
        private Object updatedTime;
        private int id;
        private Object applyId;
        private Object productId;
        private double productAmount;
        private String productName;
        private String soleCode;
        private String simpleCode;

        public Object getCreatedBy() {
            return createdBy;
        }

        public void setCreatedBy(Object createdBy) {
            this.createdBy = createdBy;
        }

        public Object getCreatedByName() {
            return createdByName;
        }

        public void setCreatedByName(Object createdByName) {
            this.createdByName = createdByName;
        }

        public Object getCreatedTime() {
            return createdTime;
        }

        public void setCreatedTime(Object createdTime) {
            this.createdTime = createdTime;
        }

        public Object getUpdatedBy() {
            return updatedBy;
        }

        public void setUpdatedBy(Object updatedBy) {
            this.updatedBy = updatedBy;
        }

        public Object getUpdatedByName() {
            return updatedByName;
        }

        public void setUpdatedByName(Object updatedByName) {
            this.updatedByName = updatedByName;
        }

        public Object getUpdatedTime() {
            return updatedTime;
        }

        public void setUpdatedTime(Object updatedTime) {
            this.updatedTime = updatedTime;
        }

        public int getId() {
            return id;
        }

        public void setId(int id) {
            this.id = id;
        }

        public Object getApplyId() {
            return applyId;
        }

        public void setApplyId(Object applyId) {
            this.applyId = applyId;
        }

        public Object getProductId() {
            return productId;
        }

        public void setProductId(Object productId) {
            this.productId = productId;
        }

        public double getProductAmount() {
            return productAmount;
        }

        public void setProductAmount(double productAmount) {
            this.productAmount = productAmount;
        }

        public String getProductName() {
            return productName;
        }

        public void setProductName(String productName) {
            this.productName = productName;
        }

        public String getSoleCode() {
            return soleCode;
        }

        public void setSoleCode(String soleCode) {
            this.soleCode = soleCode;
        }

        public String getSimpleCode() {
            return simpleCode;
        }

        public void setSimpleCode(String simpleCode) {
            this.simpleCode = simpleCode;
        }
}
